Halloween is tomorrow and there
is so much going on for the kids and
adults who enjoy the pagan festival.
In this issue Georgiana Reehl and
Tracey Supina have both offered some
fun and freaky facts on Halloween.

But not to be forgotten is the
upcoming  Remembrance  Day
Ceremonies on November 11. While I
don’tknow of anyone who agrees with
war, it is important that we remember
those who suffered on our behalf.
Whether it is right or wrong, fighting
for the freedom of our country, our
loved ones and generations to come
is a noble feat.

You can see it in the eyes of our
courageous veterans as they stand
at attention in the rain and wind,
(and sometimes sun) at every
Remembrance Day ceremony. Once
vibrant, energetic young men, SO
full of life and vigor, most of them
volunteered to do what they felt was
right in their hearts. Most of them
payed a dear sacrifice, whether with
their lives, or their physical or mental
health, they payed. You can see it in
their eyes.

The suffering and anguish that they
may have endured is something that
is hard to think of and heartbreaking
to consider, but we must remember.

It may seem like many of our vets
are passing away and it seems like
there will be less medals to admire,

What's with The Code??

The numbers at the end of every classi-
fied ad in The Islands Marketplace is a
date stamp showing when the last issue
is that the ad will be printed. For exam-
ple: 10-30 means that the ad will not run
after Oct. 30 (this issue). Each ad is usu-
ally placed for four issues, or until some-
one asks us to take it out. Most NEW ads

less stories of bravery to hear and less
soldiers to stand for on November
11, but this is not true.

Watch the news and you will hear
about the soldiers that are losing
the battle in Afghanistan.
There will be more lives
lost, more soldiers to be
proud of and more reason
to stand in silence. While
we do not agree with war,
we must stand together
and agree with peace.

Remembrance Day is not a
celebration, it is a ceremony.

Our soldiers felt it was their
duty to fight for their country, and
it is our duty to stand with and for
them on November 11th. To honour
them and let them know that we are
thankful and sorry for the anguish
they endured. That we will never

forgot that they gave their lives
so we could live in freedom,
in a wonderful, strong and free
country, that they had every part in
creating.
It is a small sacrifice for
us to pay, to get out of
our warm beds, to drive
into town and fight for a
parking spot, to stand in
the rain (or sun, if we’re
lucky), to hear the pipe
band, to watch the wreaths
being laid, to remember
all who lived and lost. But we do
it because we are free and proud
Canadians, all because of them. It
is our duty and honour to respect
them and to always think about
how our lives could have been
without their unselfish sacrifice.
- Sandi Poystila

Dave
Phillips

“We don’t
stand
behind
our work,
we stand
behind
a tree!”
ANIMALS & ACCESS.

ARTS & (RAFTS

Bird aviary for sale. 9 ft Long X 6ft High
X 3 ft Wide. Good for smaller cage
birds. Good Condition $ 100.00 Phone:
250-932-7330.12-11

Three cockatiels, two male, one female.
Comes with large cage approx4’'h,21/2’
w, 2'w. Experienced bird owners only.
Preferrebly to a family on Saltspring Is-
land. Asking $200 0BO. maxcockatiels.
tripod.com or 1-250-931-4446

ANTIQUES

Various antique wooden chairs that
need some work. $10-$25.00. Phone:
250-221-0170. 11-27

SSI Antiques & Collectibles. Ancient,
Vintage, Retro. Seeking vendors for
Autumn and Christmas Show & Sales
in Ganges. Limited Space. Tables still
available. Info, phone 250-931-7777.
SSI. 10-30

Moving - Must sell. Large steamer trunk
(42” x 22" x 15”), 4 drawers, hangers,
strong & sturdy, all original, 1940’s,
excellent condition, $85. Large work-
ing Radio (26” x 37” x 11”), General
Electric, 4 bands, tubes, wooden cabi-
net, 1930’s, excellent condition. Large
Stereo (317x38”x17”), Fleetwood/West-
inghouse, turntable, radio, L.P. Shelves,
wood cabinet, 1950s, excellent condi-
tion. 200 Medicine bottles, assorted
glass, 1930’s - 1950’s, excellent condi-
tion. 250-931-7777 Saltspring. 10-30

APPLIANCES

Proctor Silex blender, 10 speed, works
great. Selling because my husband
bought a fancy new stainless model.
$15.00. 250 538 1601. | can email
photos if you like.. 12-11

Free portable dishwasher with butcher
block top. in good condition. salt-

spring. Phone: 250 744 6979. 11-27
Appliance & hot water

tank installations,
servicing & repairs

Salt Spring's Authorized
Sears Warranty serviceman

The
Right
Hand

Man

COMPLETE QUALITY
APPLTANCE REPAIR

24 Hour
service available.

Fully insured.

.

Call Peter Andress
250-537-0881

email:righthandman@telus.net

"Experience at Hand.”

22”7 Leclerc floor loom, 2 reeds, several
boats, bobbins, a bobbin winder. $160.
Phone: (250) 653-4055. 11-27

Potters kick wheel, $55. 250-537-8803.
11-13

4 harness table “cottage loom” made by
Harvey Darnel, $75. Drum carder $100.
250-537-8803. 11-13

2010 East Meets West Zodiac Calendar
is out. Do you know that Chinese New
Year (Year of the Tiger) falls on 14th,
Feb. 2010, Valentine’s Day. Plan ahead!
All coloured zodiac calendar at $20 each.
Zodiac & other letter cards (with enve-
lopes) at $1.50 each. Studio Ling (250)
537-5784. Also available et cetera & Ra-
ven Street Cafe.

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/Ib - bulk discounts
available. Call Gaurang 250 537-1792 or
visit www.destinationom.com.

AUTOS FOR SALE

1995 Suzuki Swift 245000 km, manual 4
cyl, runs great, needs nothing must sell
because | am leaving the country in a
week and no storage. Near Fulford Har-
bour. bonaparte1@gmail.com. 12-11

1996 Chevy Cavalier, new ignition switch
& pads, rotors, starter, 5 spd with CD
player and boombox, needs new muffler.
$2200 obo. 250-246-1015. 12-11

PRETZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE FRE PASSIONATE AB0NT YOUR CHR

-

$ Apple Photo

ON NOV. 1T - WE WilL REML‘MBER

¢ One Hour Photo Finishing
¢ Wide Selection of Film

¢ Custom Enlargements

¢ Passport Photos

e Alboums & Frames

¢ Photocopying

e Laser Printing 537'991 7

e Digital Imaging applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

1989 Alfa Romeo Spider. Import San Di-
€go 2007. White.1600 twin OVH cam. Top
very good.5sp manual. Sound, reliable.
Not concours (yet). Restoration initiated
but now out of space. $6000. 0BO Phone:
250-537-9125. 12-11

1987 VW Westfalia, standard, 198K km,
metalic beige. Mechanically good. It has
some nasty rust in the rear wheel wells
(front ones are good) and some body
damage. Propane would need recertifica-
tion. Definitely needs some love and at-
tention but for some investment of time
and money you would have a great van for
a low price. Has been reliable daily driver
and on road trips. My plan was to replace
it with my ‘81 Westy, see separate ad).
Things change, life goes on. See honest
pictures here: http://www.flickr.com/pho-
tos/terispix/sets/72157622453621743/
250-537-8742. 12-11

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
F== Sat. 8am to 5pm / Sun. 10am to 4pm

* Ladysmith
© BB Auto Supply === JB Downfown

y
® (olwood Langford Auto Supply ~ JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca

e
“Using more rubber better for |

aulp  birth control but not so good for
tire wear. Rotate your tires.” .

SERVICE AND REPAIRS FOR ALL DOMESTIC & IMPORT CARS & LIGHT TRUCKS

=

537-9221

#3 - 290 Park Drive Below Dagwoods, behind car wash. Open: Monday - Friday 8am - 5pm
The Islands Marketplace CALENDAR OF EVENTS

FRIDAY, OCTOBER 30

Library StoryTime: F is for Fright! Hallowe’en
stories. Masks & costumes welcome. For
children in early grades and preschoolers,
1:00 at the Library.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

The Rocky Horror Plcture Show comes
to Salt Spring Island - at the Fritz Cinema,
10pm. Dress Up for dancing & fun!!!

SATURDAY, OCTOBER 31

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place at 120 Park Drive,
Saltspring. 8:30-10:30 a.m. 537-9176.

Olympic Torch Visits Salt Spring, Community
celebration in Centennial Park. Free pizza,
hot chocolate & juice from 1 p.m., music at
2 p.m. Face painting, tattoos and & prizes.
Torch arrives at Coast Guard dock around
2:30 p.m.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Channel 137.

16th Annual Halloween Family Fun Fest
at the Community Gospel Chapel. Face
painting, Cake walk, games, candy and more
from 5-7pm on Vesuvius Vay Road.

The Rocky Horror Plcture Show comes
to Salt Spring Island - at the Fritz Ginema,
10pm. Dress up and be ready for fun.

Halloween Display & Treats at the SS RCMP
station. 4 to 6 p.m. Treats for the kids.

Lantern procession through Ganges & tales.
Meet at Barb’s Buns at 6 p.m.

Fireworks in Ganges Harbour at dusk.
Sponsored by the Ganges Coast Guard

Moby’s Halloween Bash! Pumpkin Carving
contest from 2-4pm, come in costume - lots
of prizes. Rock with Angry Hippies from 8
to 11pm. Halloween Fun, Costumes. Best
costume with Canuck tickets. 537-5559

The 4th Event in the 5 Elements Series
- Metal/Air at Beaver Point Hall, SSI, 8pm.
Raising funds and awarenes for “The Seed
& Plant Sanctuary for Canada” http://www.
seedsanctuary.com $20 ($15 B4 10pm)
Complimentary heritage seed packs w/
costume Prizes for best/craziest costume/
fancy dress creations with DJs - JERMS,
ANDREW INTERCHILL, PRODIGAL SUN,
FIREWOOD POETRY, & 0ASIS. All ages.

Halloween at Greenwoods, Dress up and
show your spirit from 6 to 7:30pm, 133
Blain Road.

Susan Aglukark - who is one of Canada’s
most unique artists at ArtSpring. 8 p.m.

SUNDAY, NOVEMBER 1

Fundraiser for I-SEA and SOLID. Music,
veggie treats, open bar and an amazing
array of 80-plus donated items for the most
amazing silent auction ever! Harbour House
Hotel. 6:30 p.m. Tickets $10.

Jazz Night at Moby’s Oyster Bar & Grill. 7pm
to 10pm.

MONDAY, NOVEMBER 2

Kindergym - 4 and unders for indoor play at
the Community Gospel Hall on Vesuvius Bay
Rd. $2/family, from 9:30am to 11.

Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info: 250-537-5681
anna@bonesforever.com.

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Floor Hockey at Fulford Hall from 7pm. Call
653-9997 for info. $5

Crystal Bowl & Planet Gong Concert with
David Hickey, providing a live colour
interpretation of the music. Salt Spring Centre
of Yoga. 7:30 p.m.

Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel.537-2581.
Guests Welcome.

TUESDAY, NOVEMBER 3

Trisha’s Total Body Toning Class at North End
Fitness 1:00 - 2:00 pm Info: 250-653-4656
trisha@synergyfit.ca

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

SACRED MBIRA & SONGS from ZIMBABWE
by traditional musician James Mujuru and
Special preview of a new documentary:
‘Masango DemaCultural Centre’ SevenRaven’s
Farm 1641 Fulford-Ganges Road at 6:30 p.m.
Sliding scale: $15-$25. Limited seating,
please RSVP: singmeanimage@yahoo.ca or
call 653-9903. BYOBeverage

WEDNESDAY, NOVEMBER 4

Dance Workshop with Tara Cheyenne from
Vancouver. Focus of the workshop is delving
into the characters we play through movement
and dance at ArtSpring Theatre, 5:30 - 7:30
pm, $20 ArtSpring 250-537-2102

Moby’s Pint Club. Beer and appy specials!
Draw for prizes. Proceeds to local causes.

Pleasure Craft Operator Card Courses -
Canadian Coast Guard course for your PCOC
test. Room §107 at GISS. 2:30-6 p.m. Info/
Tom McKeachie,tymck@telus.net or 250-
537-5637.

Blackeyed Peas and U2 in concert at GM
Place. Call 537-2905 for two tickets.

Swing Dance Class for beginners at Mahon
Hall, 7t0 9 p.m.

THURSDAY, NOVEMBER 5

Light & Metal Dance Performance with Tara
Cheyenne & MovEnt at ArtSpring, 8:00 pm.
The local Lobby Dancers are the Curtain
Raiser. All youth tickets are $5 at ArtSpring
Ticket Centre, 250-537-2102.

Library StoryTime: G is for Green. Listen
to “White is the Moon” and other surprises
as Erin explores color. For children in early
grades and preschoolers 1:00 at the Library

THURSDAY, NOVEMBER 5

SATURDAY, NOVEMBER 7

Open house 5-8pm Featuring an instant
hand repair and detailing the experience of
pampering women from head to toe — Call
Patti to RSVP 250-931-8886.

Turandot (The Met Live in HD) Met Opera
production of director Franco Zeffirelli's
breathtaking production of Puccini’s last
opera. ArtSpring. 10 a.m. www.artspring.ca

Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Live Music with the Stack Sisters and Andy
Hickman at Moby’s Oyster Bar & Grill. 8pm

Kindergym - Caregivers - Bring your 4 and
unders for indoor play at the Community
Gospel Hall on Vesuvius Bay Rd. $2/family,
from 9:30am to 11.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Strength Training Class at Beaver Point Hall
5:30 pm to 6:30 pm. Info: 250-653-4656
trisha@synergyfit.ca

FRIDAY, NOVEMBER 6

Where the Wild Things Are will be playing at
The Fritz Nov.6th - 10th. www.thefritz.ca

Griefwalker, NFB  film with  Stephen
Jenkinson. Screening starts at 7 pm. Q &
A. United Church, Ganges. Call Kaz for info
537-1643

Clinton Fearon - Jamaican roots reggae
legend plays acoustic concert at ArtSpring. 8
p.m. Tickets $15 advance/$18 at the door.

Children’s Fun and imaginative dance class.
3-4p.m at the Ganges Yoga Studio. Contact
Melissa Calder at schmeasy@hotmail.com or
leave a message at 250-538-0205.

SS Community Theatre “Having Hope at
Home”. A Canadian comedy about families
by David S. Craig. 8 pm at the Mahon Hall.
Tickets $15 at SS Books and the door.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith 537-1544.

SATURDAY, NOVEMBER 7

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place at 120 Park Drive,
Saltspring. 8:30-10:30 a.m. 537-9176.

Open House 10-4 Come and see how easy it
is to enjoy Spa Quality products in your own
home - Call Patti to RSVP 250-931-8886.

Men’s breakfast starts at 8 am. Great time
to meet other and to share spiritual and life
experience. at 215 Baker Road, Pentecostal
church. Or phone 537- 4143,

Greenwoods Christmas and Craft Fundraising
Sale at Braehaven (137 Blain Rd). Shop early
for Christmas while supporting a great cause.
All items handmade. 10 a.m. to 3 p.m.

Jose Sanchez Cuban Dance Party &
Fundraiser Benefit with silent auction, dance
class, Mexican food. 8 p.m at the Fulford
Hall. Info: 250-538-0939

SS Community Theatre “Having Hope at
Home”. A Canadian comedy about families
by David S. Craig. 8 pm at the Mahon Hall.
Tickets $15 at SS Books and the door.

Live Music -rock with Paxton Bachman at
Moby’s Oyster Bar and Grill, 8pm.

Griefwalking: How It All Could Be: a study
group w Stephen Jenkinson from 10am to
4pm. Location TBD. More Info: Natasha
537-1817 or Registration: Kaz 537-1643

SUNDAY, NOVEMBER 8

Making a Village Whole: Caring for the
Living and Carrying the Dead, teaching with
Stephen Jenkinson from 10am to 4pm.
Location TBD Info: Natasha 537-1817 or
Registration:Kaz 537-1643.

Self Care for Colds and Flu - Presented by
homeopaths Karin Beviere and Tami Dos
Santos. Arbutus Therapy Centre (#5-121
McPhillips Ave.) 2 p.m. $30. Register with
Tami at 250-537-4728, ext. 1. More info:
www.arbutustherapy.ca.

Jazz Night at Moby’s Oyster Bar and Grill
with Quintessential from 7to 10pm

MONDAY, NOVEMBER 9

Kindergym - 4 and unders for indoor play
at the Community Gospel Hall on Vesuvius
Bay Rd. $2/family, from 9:30am to 11.
Bones for Life class at Cats Pajamas
Studio, 4:00 - 5:15 pm. Info; 250-537-5681
anna@bonesforever.com.

Floor Hockey at Fulford Hall from 7pm. Call
653-9997 for info. $5

Toastmasters Speaking at 7pm in the
Crofton Room, Harbour House Hotel.537-
2581. Guests Welcome.

Cowichan Bonsai Club,at the Crofton Senior’s
Centre (located at the base of Joan Avenue).
Meeting tonight — 7 pm to 9 pm. Call 250-
246-9871 or email pinkdragonfly@shaw.ca.

TUESDAY, NOVEMBER 10

Contemporary Dance Class at Antler Ridge
Studio 5:30 - 6:30 pm. Info: 250-537-5681
anna@bonesforever.com

Trisha’s Total Body Toning Class at North
End Fitness 1:00 - 2:00 pm Info: 250-653-
4656 trisha@synergyfit.ca

[talian cooking classes, Level 1 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.

Strength Training Class at Beaver Point Hall
8:30 am to 9:30 am. Info: 250-653-4656
trisha@synergyfit.ca

WEDNESDAY, NOVEMBER 11

Remembrance Day Ceremonies at the
Cenotaph at Centennial Park. 10:50am.

Moby’s Pint Club. Beer and appy specials!
Proceeds to local causes.

THURSDAY, NOVEMBER 12

[talian cooking classes, Level 2 at Del
Vecchio Pasta Fresca 6:30-8pm. 537-8588.

Blues Night with the Dave Roland and
Friends at Moby’s Oyster Bar & Grill. 8pm

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - November 13
AUTOS FOR SALE

AUTOS FOR SALE

1981 VW Westfalia, standard, 247K kms,
blue and white. Pretty to look at, me-
chanically sound and all the camper bits
work. | bought this van thinking it would
replace my disreputable ‘87 Westy (also
for sale, see separate ad) but now | find
my arthritis won’t let me drive stick any-
more and | guess it is time to put my
hippie days behind me. Pictures can be
seen here: http://www.flickr.com/pho-
tos/terispix/sets/72157622578236618/
250-537-8742. 12-11

1988 Toyota Landcruiser 4-dr gasoline
341K. Wonderful workhorse; great for
off-roading, hauling or winter time. Well
maintained. All new shocks. Little rust
on rear wheel wells. $3000. Call 250-
537-0636. 12-11

1990 Ford Taurus, four door, v6 new
front tires and oil just changed. car
has 138000km. $1000 obo, runs great.
Phone: 250 537 4820. 12-11

Dark green Chrysler Colt GL- 1993 180
km. Runs great. Spring tuneup in April
+ new tires. Needs left window regula-
tor. $1000.00 250-537-9131 or 250-
653-0005. 11-27

Small truck for quick sale $3500 was
$3950 obo . comes with snow tires and
rims, chains, black canopy, summer
tires and rims, under 200 k , nice ste-
rio (ipod compadible) great little truck!
5 speed standard rwd please call 653
9443.11-27

1997 Range Rover 4.0SE, 4 dr. auto, air
suspenion, 239,000kms, needs some
exhaust leak. | do have the parts, price
is also cheap. $1500. 604-516-7299.
11-17

1999 VW Beetle, island driver, one
owner, well maintained, includes VW
roof racks. 70,000kms. $6500. 250-537-
4328.11-27.

1999 Buick Century, 124,000kms, ex.
condition, automatic, blue. Good fires.
$5500. Call 653-9556. 11-27

1989 Trooper 4x4, 4 cyl. good tires with
recent new head on motor. Exc. island
vehicle. $2000. 537-8969. 11-27

1993 Dodge Colt for sale. Runs great.
New tires & big spring tune up/180 km.
Body in good shape. Needs left window
motor. Asking $1,000. Phone: 250-
537-9131. 11-27

2003 Subara Impreza 4 door hatchback,
dark blue, 35,000 kms, spotless interior,
body very good. A unique buy. $10,500.
250-537-5700.

A Perfect Island Car, 1989 Toyota Celica
Hatchback, 300,000+ kms, new alterna-
tor, battery, good cd/radio, timing belt
changed recently, runs good (these Toy-
otas run forever) but needs a little work.
We are the second owner, purchased
from the original owner. Give a call or
email if you are interested. Make us an
offer. Jon (250) 538-0063. 11-13

In remembrance of those who fought for our freedom

101-149 Fulford-Ganges Rd,
Salt Spring Island, BC

EAT IN OR TAKE OUT e

Opening 9:30am to 6:30pm
Monday to Saturday

Call 250-537-8588

Here’s what our readers are saying...

“Great to see so many people pick it up and read it cover to
cover.” Deirdre Rowland, Principal, C Me Communications

Salt Spring Garbage Services Ltd

Serving and supporting the community for over 40 years

Garbage dropped off $3.00 per bag
The only full service home pick up $3.75 per bag.

e Winter Hours start Nov. 16, 2009 =

Monday to Friday: 8:00am to 4:00pm
Saturday: 10:00am to 4:00pm

360 Blackburn Road 250-537-2167 ssgarbage@shaw.ca

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

N
slegqg ‘ﬁumbeiﬂ

“Why Pay More?”

i

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
AUTOS FOR SALE

2003 Monte Carlo 51000 kms. $8500.00
0BO. Great condition. Phone: 250-537-
5588. 12-11

AUTO PARTS & ACCESS

BOATS AND MARINE

BOATS AND MARINE

1980 Z28L parts: front fenders & spoiler,
4 speed shift console, never used. $500
obo. 250-618-1890. 11-27

1989 Toyota Celica Hatchback for sale.
2nd owner. Over 300,000ks. Runs
good. New battery, alternator, timing
belt. Needs some tlc. Great Island Car.
$500 obo. 250-538-0063. 11-13

2008 Pontiac Solstice - 13,000KM,
never winter driven. You may Take over
interest free payments OAC. $29,000.
Phone: 250-537-1903. 11-13

Mazda MPV 4X4, year 1991, 217 km,
in good working order. We sale it since
we do not need second car now. Phone
250- 537- 4143 ask for Andrey. 10-30

1991 Toyota Hilux Surf (4Runner)
turbo diesel, RHD, 95,000 kms, wine
red, grey interior, very clean, full power
group, tinted windows, sunroof, fog
lights, bush bar, fuel efficient, looks
new, $6,500.00 Gabriola / Nanaimo
247-0166. 10-30

1983  Mercedes 300td  Carbon
Neutral(really, runs on vege oil) 232xxx
miles. Rbt trannie 210xxx. Awesome ext
zero rust (california car). great family
car. runs great- 9\100km fuel economy
$6500 obo. Phone: 653-2439. 10-30

1968 Jaguar Mark 2-340 - Old English
White, red interior, original paint, unre-
stored, excellent condition, 2nd owner,
pleasure to drive 53,000 Miles. §
12,900. Phone: 250 537 2029. 10-30

AUTO PARTS & ACCESS

Medium - large car cover. Good condi-
tion, used once. Paid $100. Asking $35.
250-537-2052. 12-11

87 S-15 GMC Jimmy 4x4 new V6 2.8L
motor, good project, blue grey, clutch
slips needs rear main seal. will deliver.
Phone: 250-537-1403. 12-11

Studded-snow tread, only used one sea-
son, generic rims (used on a 96 Taurus),
tire size P205/65R15/92S. $100 for the
pair. 537-8980. 11-13

PRICE REDUCED - Brand new set of
diamond back European hoop style car
chains, easy to use. Will fit tires sizes:
215-60-R16, 205-70-R15, 235-55-R15,
215-55-R16, 265-50-R14. Cost $126
(bill of sale provided), Asking $50. 250-
537-2052. 12-11

BIKES

PRICE REDUCED: 18 speed touring
bike, comes with rack & panniers (car-
rying bags), suitable for traveling, com-
muting (groceries, etc.) $140. 10 speed
road bike with rear rack and fenders.
$40. Call 250-537-4514. 10-30

3 speed bicycle with dynamo & lights.
Folds small to fit in small hatchback
trunk. 537-1427. 10-30

BOATS AND MARINE

Pontoon boat new, never used. Rated
400lbs, $1,500 new, $900 hoat alone,
$1100 with electric motor. Photo and
specs available. Shawn (250) 710-6871.
11-13

AUTO CARE

We are a
Government
Designated
Test Facility
Michelin BF Goodrich Uniroyal Bridgestone Toyo

Eiﬁ

,@t& your; W Wm@.e.x
\Jﬂum Beforethe
; first Snowfalll

. Call|us;for;Complete,Automotive,
Servicing by,our;Licenced|Technicians;

» Brakes - Exhaust - Steering - Tires (New & Used)
e Lube, Oil & Filter - Computer Diagnostics

537-2876 “Lestwe forget” @d®

#2 - 319 Upper Ganges Road (across from Home Design Cent;é)

Open 8am to 5pm Monday to Friday
Riken Pirelli Michelin BF Goodrich Uniroyal Dunlop

1eaj poor) yooyue auojsail{ dojung bBuoldisuiiy eweyoyo

1977 Catalina 27, well equipped,newer
150 genoa, main,jib,roller furling
sailcover,dodger. Low hours 9.9 John-
son with electric start, remote controls
and charging system. Propane 2 burner
stove and Force 10 propane heater. Di-
nette model with aft galley,updated inte-
rior.VHF, DS, compass,anchor, chain and
rope.Head and porta pottie. Flares, etc.
asking $9400 250-537-1422.. 12-11

Sportspal- brand new, used once, injury
forces sale. 12’, very stable (aluminum
with styrofoam)- my second Sportspal
-- safely used for fishing and with dogs
and children, can also be rowed or used
with added sailing rig or electric mo-
tor. Includes paddles, 2 types of seats
(foam with back and webbed). $900.00
($1100 new). Coleman 16’ polymer ca-
noe, older very stable for fishing or use
with children or dogs. Square stern, in-
tended for use with electric motor. Incl.
paddles $400. 250 653-4525. 11-13

JUST WINTERIZED & READY TO GO!
16 Foot F/G Boat on near new bunk
style RoadRunner trailer. Boat is regis-
tered and is equipped with 70HP Evin-
rude O/B with controls incl Tilt / Trim
, 4 HP Mercury kicker,automatic bilge
pump and good battery. All equipment
is well maintained and in top operating
condition. Boat has new bottom coat,
and comes complete with portable fuel
tanks,boarding ladder and more! Boat
is fast and very economical to operate.
$4500 firm. (250) 537-5977. 11-13

Needed - Saltspring Island, dock space
for 50 ft. live-a-board. Please call 250-
538-7896. 11-27

45ft Wood West Coast Trowler, The Mo-
bro, responsible condition, rebuilt 471
jimmy and trans. please no looky loo’s.
Priced to sell $9,950.00. Phone: 1 360-
566 2760. 11-13

BUILDING ITEMS

Free tub, vanity and toilet. saltspring.
Phone: 250 744 6979. 10-30

41/3 high x 3.5’ wide and 5’ long, water
storage tank, metal cage surround, 100
gallon sg. ft. $100. 537-9918. 11-27

Two metal framed operating win-
dows and one sliding patio door.
Windows,1@48”x120”.  1@60"x120”
Door, 72"W x 80”H. All frames, glass &
seals intact. Free, if all items taken to-
gether. Phone: 250-537-5262. 10-30

BUILDING SERVICES

Roofing Repairs. Snow guards and met-
al roofing. Call for free estimates. Colin
Beamish - 537-0949.

CAMPING

MEC tent, light & compact, easy to set
up, snug for 2, have big bright windows
& vestibule. $150, orig. $185, used only
once. 537-2608. 11-13

30 1.1947 Norcraft. Designed by Gren-
fell and built in Vancouver.12 only built
and this is last one in service. Totally
rebuilt in 1986, New bottom, New cabin
and lower cabin roofs and beams all
replaced and fiberglassed. Repowered
with 4 cyl Perkins diesel. Very solid and
comfortable boat. Comes with lap top
computer with all charts from Alaska to
Ca. with GPS, sounder, VHF, 8ft dingy,
1000 watt invertor, head with holding
tank. Must see!! is in water till end of
Oct. Call 250-537-5449 or email jay.
small@shaw.ca 10-30

CHILDCARE

Day or evening childcare in your home.
Good references. Call 537-8969. 11-13

CHILDREN’S/BABY
ITEMS/TOYS

Tons of girls (newborn to 10) and boys
(newborn to 3) clothes, shoes, jackets.
Various prices. Good quality clothes.
Phone: 250-221-0170. 11-27

7225

Honda * Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs
Shipwright Services -Towing Chase Boat

Factory Certified Mechanics

echanic Chandlﬁ
* Diving Service

= =MARINE &’ EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202 ]t I |

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend@shaw.ca

“The Gulf Islands’ only com;;lete Marine Service Center”
Pumpkin Candy Recipe

This scrumptious candy is from fresh pumpkin and maple sugar. It will take
about 20 minutes to prepare, and around half an hour to cook. Enjoy!
1 quart pumpkin meat; fresh cut into 1-by-1-1/2-inch pieces

Happy Halloween Everyonel!!

There was one Halloween I remember - in Britain, I didn’t have anything
to wear; I had a tight budget.

Well! T moseyed of to a second hand store and purchased a longish black
skirt, just a little past my knobbly knees, got myself a black polo neck sweater
and a pair of black panty hose. Then off to a stationary store and purchased a
sheet of black cardboard paper and some silver sparkles’ — all items tallied up
to about 20quid. Once home — I placed the cardboard sheet on a table, drew a
round circle and cut one half to the middle forming a radius, then proceeded
to fold the circle into a cone shape, placed it on my noggin to make sure it fit
snugly, held it firmly so that it didn’t unravel and stapled it. The left over sheet
was made into a brim for my cone shape hat. I had some white chalk which I
used to draw a moon and some stars, well now! for the fun part, I put clear nail
polish here and there and sprinkled the sparkles’ on it before the nail polish
dried up. I then made two holes on both sides of the hat and placed a string
through it with a knot on each end and tied beneath my chin enabling the hat
to stay on my head. Core blimey, my witches’ hat was a master piece, I was
just sixteen - I took my black skirt in hand and shredded the skirt from hem
up, stopping just beneath my bummy, then rummaged into my closet for some
comfortable back walking shoes. I was all set for the Halloween feaster........

So you don’t have to spend oodles’ of money and what excitement for the
youngens, and a great way to entertain themselves creating their own hats!

Halloween is an ancient holiday that began as a Celtic festival celebrating
the end of the harvest season in the Gaelic culture. In those days the boundar-
ies between the worlds of the dead and the living merged, the dead come alive
and cause chaos and damage in the living world. In Mexico, Latin America
and Spain Halloween is known as All Souls Day. In the Catholic Church it has
origins as All Hallows Eve. It is a night of mischief, bonfires, witches, ghosts
and goblins. People have celebrated it, and trick or treating youngsters today
carry on the ancient custom of dressing up to scare away demons and ghosts
of the past. It no longer evokes terror and fear, and is now an evening of mas-
querade, fun and goodies. This has been going on for almost 2000 years.

Here is recipe for making candy out of all those pumpkins. Oh! Inciden-
tally - If you have some pumpkins in your garden and want them to last longer
- try placing straw underneath them so they won’t touch the earth and helps to
prevent slugs and garden critters from ruining them.

Did you know that the ancient tradition of witches comes from Saxon
traditions? The Saxon word “wica” means wise one and the idea of flying
through the air evolved from their rubbing a sacred ointment on their skin
which gave them a feeling of flying, especially if they had been fasting. Some
“wicas” rode on horseback, but poorer witches had to go on foot and carried
brooms and sticks to help jumping over creeks and streams. Hence the idea of
flying witches with brooms.

RESHHOMEMADE SOUP & SANDWICH SPECIAL $7.95 WEEKDAYS

FALQ@N@ﬁw GB’!LL

Escapc from the ordlnary
drink & menu sPcaals

805 Lower Ganges Road, Salt Spring Island

(Salt Spring Island Golf & Country Club) P E —

537-1760

www.falconsheadgrill.com

2-1/2 cups water

1 cup brown or maple sugar

1 cup granulated maple or raw sugar

A pinch of grounded, cinnamon and cloves (can substitute with ground all-
spice)

Place the cubed pumpkin in a saucepan; add the water 2 to 2-1/2 cups
making sure the cubes are submerged. Bring it to a boil, then turn down the
heat and let it simmer for about 15 to 20 minutes, around 15 minutes check the
pumpkin to see if it is just tender.... Remove the pumpkin with a spoon that has
holes in it making sure the water stays in the pan. There should be about 1-1/2
cups of liquid remaining.

Add the sugar, (brown sugar can be substituted for maple) and the spices
— stir and let dissolve over low heat. Place the pumpkin pieces back in the pan
and bring slowly back to a boil, then lower the heat and simmer for another 15
minutes. Let the pumpkin pieces stand in the syrup overnight.

The day after — boil the mixture for another 3 - 5 minutes. Remove the
pumpkin pieces from the syrup and spread them out on a wire rack so the
pieces are not touching one another. Let them stand in a warm place or in a 140-
degree oven for 3 to 4 hours to dry. Roll each piece in the maple or raw sugar,
and store them in a dry, cool place. Try not to stack or crowd. Yield: 2 pounds

r

WE MAKE WINE FUN
AND AFFORDABLE

* On Premises Wine and Beer Making
* Premium Wine and Beer Kits
¢ Full selection of wine and beer supplies for home brewing

131 Price Rd 250-931-1963 Hours: Tue. - Sat. 12:30 - 4:30 or by appt.

ENGLISH CHESTNUTS FROM MY
GRANDFATHERS TREE. $4.00/LB

% Roasting on an Open Fire
% Soups & Stuffings
% Dipped in Chocolate

Pick them up at the store

2 Love My Kitchenia
FINE COOKWARE & ACCESSORIES

140 Fulford Ganges Rd. 537-5882
Mon.-Sat. 9:30-5ish ® Sunday 11-4ish
CHILDREN’S/BABY
ITEMS/TOYS

CHILDREN’S/BABY
ITEMS/TOYS

Medela Pump in Style Advanced Breast
Pump Backpack. Comes with tons of ac-
cessories, bottles, shields, pads, hoses,
etc. $225.00 obo. An Avent Naturally Ex-
press Electric Sterilizer. $15.00. An Avent
Express Bottle Warmer. $15.00. Phone:
250-221-0170.

Evenflo Embrace (manufactured 2008) in-
fant carrier. rear facing for infants weigh-
ing 5-22 Ib. 5-point harness system. stay-
in-car base with level indicator. foam liner
for added comfort. CarryRight Z handle
for easy carrying. machine-washable seat
pad and pillow are removable. pivoting
canopy, latch system comes with 2-piece
chest clip and UAS connectors. Brand new
condition only used a few times. $60.00.
Phone: 250-221-0170. 11-27

Graco 3-in-1 Swing N Bounce - Jungle
Crew. Use as a traditional swing or as a
carrier and bouncer seat when its removed
from the swing frame. 2 speed vibration.
Overhead toy bar for visual stimulation
and detachable toys. Variety of sounds:
nature, white noise, and classical tunes
2... more Mix n” Move toys included. 6-
speeds. Easy Entry tray flips open with
one hand. 30-minute timer features three
settings for automatic shut-off. Folds for
storage. 3-Position reclining seat. 5-Point
harness. Only used a few times. Nrand
new condition. $95.00 0b0. Phone: 250-
221-0170. 11-27

Mtn. Equip. Co-op Baby backpack car-
rier with storage area. Excellent condi-
tion. $45 obo. 537-2905.

Snugli baby carrier. Call 537-2950.

2 in 1 stroller combo stroller, hardly
used, in good shape. Stroller/carseat/
baby carrier. Blue in color. Paid over
$200 new, asking $100. Baby exer-
saucer hardly used. Farm theme. Great
condition. Asking $30. Phone: 250-
537-1047.10-30

CLOTHING

Nice clothing from sizes newborn to
5. Matching outfits, in good condition.
Brands are Tommy Hilfiger, Gap, Gym-
boree, Please Mum, Roots, Children s
Place etc. Some lots include never
worn items, jackets, dresses, sweat-
ers, shorts, pants, overalls, skirts, hats,
shoes etc. Girls; Ages 0-1...1 have 55+
pieces for $40.00

Ages 4, | have 64+ pieces for $100.
Ages 5, | have 45+ pieces for $50.
Clothing for Boys; ages 0-1, 141+
pieces for $175 May split into two lots.
| am selling them as lots. If you would
like to come and take a look please call.
Phone: 250-221-0170

Call 537-2905 to advertise

“We Will Remember”

ISLAND

COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

VisIr vs For

KENWOOD  arosne avo

AUTHORIZED
DEALER

PORTABLE
Raoros

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

COLLECTIBLES

COMING EVENTS

J.R.R. Tolkien collection - boxed DVD
LOTR Trilogy extended versions with spe-
cial discs, DVD Origin of the Rings, 6 as-
sorted VHS, 3 CD Music scores, 41 books
and maps. Great variety, condition, com-
plete. $400 obo. 250-537-4934. 11-27

Sherlock Holmes complete works. 6
books, 5 comics, 29 old radio show cas-
settes, VHS “Many faces of S.H. “Great
winter read or gift. $80. 250-537-4934.
11-27

COMING EVENTS

Sacred Mbira & Songs from ZIMBABWE
by traditional musician James Mujuru
and Special preview of a new documen-
tary: ‘Masango Dema Cultural Centre’
Seven Raven’s Farm 1641 Fulford-Gan-
ges Road at 6:30 p.m. Sliding scale:
$15-$25. Limited seating, please RSVP:
singmeanimage@yahoo.ca or call 653-
9903. BYOBeverage

Crofton Art Group Sale of ready-to-frame
artwork; cards; pottery and handcrafted
jewelry on Sat. Nov. 14th at the Crofton Se-
niors’ Centre, 1507 Joan Ave. from 10am-
5pm. Refreshments. 250-416-0608.

Are you interested in having your child
participate in a fun and imaginative dance
experience? If so, please contact Me-
lissa Calder at schmeasy@hotmail.com
or leave a message at 250-538-0205.
Classes are $80. for eight weeks, 1hr. per
class, starting Friday November 6th, from
3-4p.m at the Ganges Yoga Studio.

Fabulous Flea Market, Saturday, Nov. 14
from 10am to 2pm at the Fulford Hall.
Table rental is: 8 ft. $20; 4ft. $10. Deli-
cious homemade food available. To book
your table please call 537-5482.

Eco-Movement Workshop, Friday, No-
vember 13, 2009. 11:15am-1:15pm A
Movement Development Workshop open
to dancers and non-dancers. Cost $10.
www.islandsinstitute.com/gallery/Heal-
ingWater. Contact Dr. Seonagh Odhiambo
at odhiambo@temple.edu 250-537-2227

SSI Antiques & Collectibles. Ancient, Vin-
tage, Retro. Seeking vendors for Autumn
and Christmas Show & Sales in Ganges.
Limited Space. Tables still available. Info,
phone 250-931-7777. SSI. 10-30

¢ THURS., OCT. 29 -8 to 11pm
Blues w/ Dave Roland & Friends
* SAT., OCT. 31-81to 11pm
Rock w/ The Angry Hippies!
HALLOWEEN FUN! LOTS OF PRIZES!
BEST COSTUME WINS CANUCKS TIX

* SUN., NOV. 1-Jazz 7-10pm
* THURS. NOV. 5-81t0o 11pm
Stack Sisters w/ Andy Hickman

* SAT. NOV. 7-8to 11pm
Rock w/ Paxton Bachman

* SUN., NOV. 8 - Jazz 7-10pm
w/ Quintessential

* THURS. NOV. 12-8to 11pm
Blues w/ Dave Roland & friends

[@SSIVARINAYPRT53725559)]

Cowichan Bonsai Club, which has been
serving North Cowichan for 8 years
has now moved to the Crofton Senior’s
Centre (located at the base of Joan Av-
enue off the lower parking lot beside
the Crofton Ferry Terminal). Meetings
are the second Monday of the month
-7 pmto 9 pm. For more informa-
tion please call 250-246-9871 or email
pinkdragonfly@shaw.ca.

Salt Spring Island Community Educa-
tion Book Sale Nov. 14-15 at the Farm-
ers Institute.

Toastmasters of Salt Spring meet every
Monday 7PM at the Harbour House
Crofton room. Interested quests wel-
comed. Info:537-6934.

Monday Meditation Groups - QOsho
Kundalini Moving Meditation from 5:30
to 6:30pm and The Eckhard Tolle Prac-
ticing presence group at 7:30pm Drop-
in. Call Amrita for info - 537-2799.

COMPUTER SERVICES

COMPUTER SERVICES

lackin N° Waclkim
@@J]]l[@[ﬂ@@ﬂf Services

Brien Anderson
Phone: 537-2437
Cell: 538-8271

&8

Email: hackwack@shaw.ca

Computer Sales & Repairs * Evenings & Weekends
‘ henever someone asks “hey tell me a ghost

story” we all can conjure up a spooky tale or
two. The urban legends that had us all huddled under a blanket by the fire pit,
on a campsite, beach or back yard camp out.

I will tell you a tale that has been told many times, some of it true and
some of it fiction, over time as anyone could guess the story gets changed a
bit. I will however pull some actual facts of The Harbour House Haunting.
This story, and the haunting began in 1973 with the murder of the owner of
the Harbour House Walter Herzog. He purchased the land in 1971 from what
old timers say around here he had a vision. In the fall of 1972 it burned to the
ground. This should have stopped anyone but Walter determined to have his
renowned resort by the water, he rebuilt it up again in September 1973. He
was getting ready for the grand opening celebration then FATE had taken its
victim. He was found early in the morning in his private suite shot.

The story goes in so many directions from here as to who it was that shot
him, some say just a burglar, some say disgruntled staff member, others have
told me it was a silent partner.

Since that day in September 1973 most who have worked there could
recall a chilling event, the people who have stayed there have heard unex-
plainable noises. It seems more than not it is the bands who would stay there.
They would hear whispering, muffled noise, heavy objects being dragged
across the floor. The band room was directly below Walter’s private suite.
Some of the return bands would opt to sleep somewhere else, after a night of
playing at the haunted hotel.

I myself have had a few eerie events happen when I worked there many
years ago. [ worked in the dining room back in 1992 mostly nights. If any
remember the bar being in the middle of the room, I would be pouring wine,
making drinks, I always wore my hair up and all of a sudden a whoosh of air
across the back of my neck, I always turned around to see who was there, and

2009 Small Business
of the Year Award

[

L .

| /
Larions JOHV:
Will pick up.
Loose metal,
fridges, freezers
& appliance
drop off. Cash
or non-ferrous
metals.

0__0__5/6RAT

440 Rainbow Rd.,

John Quesnel proudly displays his Saltspring Island, BC

Business of the Year Award at the recent
Chamber of Commerce Business Excellence Awards.

Call us for estimates: 250-538-7730 or 250-538-8335

[ H1S S wewhats Lieoas: ff#'/af'}'zﬂ.....
Hauntings at the Harbour House Hotel ’

g 24

/

4

4 By Tracey Supina

never was there anyone. I felt the cool breeze a lot, blowing my hair, the feel
of someone right behind me more times than not. There were a few times I
would say “I am backing up, out of the way” with my hands full of plates
just to find noone there. I remember checking the bathrooms at closing time
both the toilets flushed and noone there to flush them. I got use to the almost
faint touch on my shoulder and would gently say excuse me Walter or most
of us would say as we walked into our shift “good day Walter, we are going
to have a busy night” We all treated our ghost as a welcomed friend. It did
give us some comfort believe it or not when he was around. So next time a
eerie, somewhat unexplained confrontation with a ghost happens I would just
say hello, and welcome.

I'love this time of year and get quite charged with the energy of everyone
dressing up, the kids with smiles from ear to ear and the adults all dressed
up for their own Halloween party night. Cheers everyone and happy Hal-
loween.....whooo0o0000000000 !!!

dniedsiantsitlarketplace:

L s

9 5 3|6
4 9 1 2
7|5 2 | 4 1
6|4 |7 9
4 7 8 3
2 9 3|7 |6
6|9 4|7
1 3 8 5
3|6 4 1
sponsored by: answers on page 15
drVid GhaLmers Ltd.
real estate since 1977
Ph: 250-337-7148

* Email me at: arvid@saltspring.com * @
See my current listings at: www.arvidsaltspring.com
COMING EVENTS

DRIVING SCHOOL

Breast Cancer Support Group. Call Teresa
at 537-2259 or Deb at 930-5333.

COMMUNITY SERVICES

If you are a targeted victim of Vancouver
Island Organized (gang) Stalking, there

is support. Mary  windintrees1@gmail.
com. 10-30

Narcotics Anonymous - 250-537-2790.

COMPUTERS & ACCESS

Sharp Personal (palm-top) PC-3000 with
3 diff. Laplinks, Disk Drive, disks & FDD

cable, AC Adaptor, operation & service

manuals. 537-1427. 10-30

DELIVERY SERVICES

GILLIS TRUCKING LTD.

Moving & Delivery Service
to and from Salt Spring/

Vancouver Islands -
every second Thursday

8353 kg capacity longbox
c. 250-714-3125 / 248-4370

The Islands Marketplace

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

ELECTRONICY

Starchoice Satellite receiver and re-
mote, used 4 months. $25. 250-653-
2354.11-27

14” colour TV $30.00. 250-538-1601.
10-30

Alpine Car CD player/ MP3 hookup. De-
tachable front panel. Brand new, still in
box, never used. Paid $300 new, sell-
ing for $200 firm. Phone: 537-1047.
10-30

TV satelite reciever - Bell 6100 hdtv
satelite reciever as new and a new dish
to match. make an offer. Phone: 250-
538-5541. 10-30

EQUIPMENT

Komatsu UUS0 Excavator on rubber
tracks with offset boom,quick change
bucket and hydraulic thumb. Has been
used for landscaping and projects on
our Salt Spring property, very good
condition, 4300 hours, asking $17,000.
Phone: 250-653-2420. 10-30

EXERCISE EQUIPMENT

FRESH SEAFOOD

Exercise bike, $20. 653-4190. 11-27

York Stationary bike with computerized
monitor. Very quite to use with lots of
settings.$95.00. Ab Buster exceriser.
Easy to use and great for your abs and
back. $35.00. 250 537 7420. 12-11

Full size and floor models step climbers
and full size rower, $20 each.250-537-
1808. 11-13

FARMING

Experienced farmer willing to care-take
and/or develop property. Owns excavat-
ing machinery. Experienced in feeding,
harvesting, sustaining life on a farm.
Experienced land clearing, pond build-
ing, drainage commercial farming.. 8
generations on island. E mail if inter-
ested. monkeyshell@gmail.com

FIREWOOD

| have logs mainly 8’ lengths. Great for
firewood. Call for pricing. Phone: 250-
221-0170. 11-27

is that a fact...?

When you type in Capitals in an
Email it is considered to be yelling.

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

- Available all weekend
at the Centennial Dock
- Free Delivery

VHF Ch. 16

537-6280 / 5371-9613
Ganges, Salt Spring Island, BC

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

Alittle bit of bluster can probably be a good
thing from time to time. After all, we come up
against people keen to hustle us! Yet even if
you are someone who tends to be brusque and
no-nonsense in your approach, this week you
can be even more direct. If you are, it could set
up some confrontations and especially between
the generations.

TAURUS Apr 21st - May 21st

There can be a lot of conversation going on this
week. Some of it you will be at the heart of,
whereas others, you may be intently listening
in, or may be asked to adjudicate on two friends
who are squabbling. Trying to find a sense of
balance in your relationships or of faimess, are
the central themes. If you can be diplomatic
Taurus, it will help no end.

GEMINI May 22nd - Jun 21st

Some people will read a book slowly, picking
over every word, whilst others are avid page
turners and keen to race to the end. In all ways,
it's about how we assimilate information. Bear
this in mind now. For you can find yourself too
easily focusing on how the story is written,
rather than the story line itself. Keeping a grip
on the big picture is essential.

CANCER Jun 22nd - Jul 23rd

If you are footloose and fancy free life can
indeed seem full of upbeat and buzzy fun.
However, lurking under this is a very tricky and
potent Saturn/Pluto link which can suck you into
a whirlpool of relationship and family complica-
tions - if you are not too careful. In an on-going
tie, some kind of crunch point may be reached.
Look beneath the froth Cancer.

LEQ Jul 24th - Aug 23rd

Mars is going to be like a breath of fresh air

in your sign, one which blows through your
situation right up until the middle of next year.
But....just occasionally it will blow up a storm,
and this week it tangles directly with Mercury
and closely with the Sun. Around all practicali-
ties, be sensitive to those around you. You may
easily be subjective, triggering tensions.

VIRGO Aug 24th - Sep 23rd

Someone who is used to getting their own way
may need challenging. Say what you mean, and
mean what you say, but as you have a crisp way
of looking at life, and sometimes to them, it may
seem that this is rather too sharp edged. If you're
too quick to blurt out your take, you may end

up regretting it — or find, that they'll respond

in kind.

LIBRA Sep 24th - Oct 23rd

Finances can show signs of improvement. But
try not to be slapdash. You love a hit of luxury
and the minute you feel flush enough to spend
out, you need to ensure that you have really got
enough to spend on non-essentials. With Saturn
also joining your sign, and squaring with Pluto,
big changes beckon in the next five months in
emotional ties.

SCORPIO Oct 24th - Nov 22nd

The Sun and Mercury are giving you a lot of get
up and go, but if you're too direct it can prove

to be self defeating. The Full Moon can see
someone put out by your new found vigour. The
problem is Scorpio that any opposition to your
plans or you personally, isn't necessarily going to
be shown in an upfront and open way. Keep your
eyes peeled.

SAGITTARIUS Nov 23rd - Dec21st

However much you have been absolutely certain
that you are on the right track, some aspirations
that you have striven years for, can start to lose
their sparkle. If this does happen, you may need
to go through a period of transition before you
are certain of what to do next. If so, don't be too
hard on yourself. In time, things will work out
for the best.

CAPRICORN Dec 22nd - Jan 20th

You can get caught this week. Part of you may be
happy to pursue a sociable strand, but there can
be very real opportunities to get ahead, which
you can seize, but it will require your consider-
able powers of concentration and this can see
your time and focus compromised. What can be
said is that there will be times to relax further
into the future.

AQUARIUS Jan 21st - Feb 19th

You can be gregarious and friendly, but there can
also be a side of you that prefers some moments
alone from time to time. And this can be a week
when you get pulled into the limelight, just at
amoment, when you can feel really delicate.
Have the faith that events are taking you in the
direction you need. You just can't fully control
your environment.

PISCES Feb 20th - Mar 20th

All connections are based on mutual benefits. If
there are imbalances, they may come up from
now. So, if anyone is possessive of your time and
space, you could start to resent it. Then again,
you too need to understand that your friends
are free to pursue other avenues. No-one owns
anyone. Yet if things need discussing, do so with
alight touch Pisces.

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -
Homeopathy talks upcoming
“Self Care for colds and flu” serieg

An opportunity to learn ‘how-to respond’ in cold and flu season...
The transition from warm weather to cool is often when people
become susceptible to illness and is an excellent time to take stock and
prepare for a healthy winter. In response, Homeopaths at the Arbutus
Therapy Centre are offering talks on ‘Self Care for Colds and Flu” over
the next couple of months.

A major focus of the talk will be prevention and will address pre-
ventative strategies that include nutrition, herbal and homeopathic
remedies to strengthen the immune system, reduce susceptibility and
encourage vibrant health. Included in the cost of the session, is a ho-
meopathic remedy kit stocked with the most effective preventative and
responsive remedies for colds and flu.

Participants will leave infused with an understanding of homeopa-
thy as a system of natural medicine, confident on how to use the reme-
dies and aware of community resources available in time of need. “Our
intention is to help build one’s confidence and capability in responding
to winter ills, and the talk is appropriate for parents of children, world
travelers, people who work with the public, or those with an interest in
the use of non-toxic, time-tested and effective natural remedies.”

The “Self Care for Colds and Flu” series is presented by local ho-
meopaths, Karin Beviere and Tami Dos Santos at the Arbutus Therapy
Centre. Daytime and evening sessions will be offered on Sunday, Oc-
tober 25, and Sunday November 8, at 2:00pm. Cost is $30. Please call
Tami at 537-4728 ext. 1 to register.

Visit: http://www.arbutustherapy.ca for more information.

158A Fulford Ganges Road,
L7 . Salt Spring Island, BC
t Spring V8K 2T

Tel: 250-537-4356

@ lestWeforget @

Garden

Care
made

Easy
with
Husqvarna

Mid Isle a5
Marine & Equipment ¢

Sales & Service ¢ Nick Williams
1429 Fulford-Ganges Road -

Phone: (250) 653-4020

at

AN

F all Specials

* Book a Deluxe Facial and receive a
Complimentary 1/2 Hour Massage

the Spar 4

r

® Book an Hour Massage and receive an J
Extra 1/2 Hour Massage no charge -;r

* Book a Traditional Manicure for the -
Price of a Express Manicure y

¢ Gel Nail Extensions,
Regular $80 Now $60

a;gi

onsa tions

Gift Cara.
olrgan‘tlg Psroducts k Day sp;ltsa ggntr
250.537.8807 5 gatind :

\2102 Grace Pt Square * sklnsensatlons@shaw.ca * www.skinsensations.com

B i O

arket Place
Cafe

New flavours, great wine
& always fresh!

We proudly support local growers!

250.537.9911
103-149 Fulford Ganges Rd.
Salt Spring Island, BC

Finally! High Speed
Satellite Internet
starting at $49.99/mo.

systems starting at $199.00
XPLORNET §
i o5

www.xplornet.com
2540 Bowen Road,
Nanaimo, BC V9T 3L3
Ph: 250-758-7301 l s AN D

caMMUMmA TIONS LTD.

Your communications Specialist
| ‘\-.:'

Fx: 250-758-0294
Email: cercomm@island.net SN
www.island-communications.com -

Serving Vancouver Island and the Gulf Islands for over 25 years
The Challenge

By Jim Anderson

Human beings do not find true
and simple answers easily in this
world. From the window of our ra-
tional and logical minds the world
is always complex, dissonant and
chaotic. We do not stumble upon
the deep underlying unity, har-
mony and simple truth of universe
haphazardly, or by chance. We al-
ways try to piece it together with
the faulty machinery of our primi-
tive minds, and never seem to get
it quite right. For us, it is always
buried deep, and is obscure for us.
And, if we are fortunate, it only
reluctantly reveals itself after re-
lentless effort and persistence that
sometimes takes a lifetime of sci-
entific, philosophical or spiritual
pursuit. That secret, simple answer
of universe does not come easy,
and it does not come without com-
mitment, pain or effort.

Today, you and I live in a world
where we are seemingly inundated
with simple answers. Sound bites.
A Reader’s digest version of every-
thing. A mass media version of life
where simplistic, superficial banali-
ties seem to be “dumbing down” an

entire civilization. And  we all
are so busy that there seems to be
no time to really examine, digest
and ponder anything anymore.

Instinctively all of us know that
the truth should be simple, and in
difficult, fearful and insecure times
we reach in desperation for that
simplicity. But what we find all
around us nowadays is the facile,
bland and transparent simplicity of
an order that is organized around
materialism, consumerism and ma-
nipulation.

In a managed world of sim-
plistic diversion, sensationalism,
superficial entertainment and raw
animal emotions all of us have
become easier to manipulate and
control, but there is something im-
portant that is slipping away here.
That relentless barrage of simplis-
tic diversion has resulted in a world
where we not only no longer truly
challenge the world and its power
structures for serious and deep ac-
countability, more importantly, in
the confusion we have stopped se-
riously challenging our own lives
to find the truth deep inside us,

ourselves.

All of us sense and know that
there is a deep problem buried and
a catastrophic crisis coming. All
of us live in a troubled and dis-
integrating world and our lives
are ever more difficult and harsh.
There is a reckoning coming that
will challenge our species and our
life force to the ultimate. We must
learn not only to have faith in each
other, but to challenge and have
faith in ourselves.

We must examine the true na-
ture of Humankind:

Show us a faint shaft of light
at the end of an infinite tunnel and
we will somehow make it through
into the sunlight. Give us a tattered
and worn sketch of a forgotten pass
through unconquered mountains
and humans will a make their way
through somehow into the lush
valleys beyond. Wave a checkered
flag across impenetrable jungles
and impossible vastness and we
will match every insurmountable
obstacle with invincible hope and
indomitable will. It is the way of
all life in universe. Human beings
will endure.

We will find the simple truth
that is buried deep, and survive
this agonizing time of diversion,

exploitation, superficiality and de-
spair. We will find the belief and
faith in each other and ourselves to
create a new human world. It will
just take time.

We must remember that we are
all only the leading edge of a life
force and a dream that has endured
for an eternity on this planet. We
are really just taking the last cru-
cial steps into a new universe. We
have been carried to that door by all
those who passed into eternity be-
fore us. The torrent of their search-
ing, dreaming, indomitable lives is
why we have made it this far.

And, although we seem to be
surrounded everywhere with hope-
less darkness today, for all who
have come before us and for all
those unborn lives yet to come, you
and I must find the light. We carry
their dream...the human dream.
We are destined for magnificence.
We will find the way to a new uni-
verse and a metamorphosis of the
human mind. And when we do, we
will walk through that door hand
in hand with them all. It is a huge
challenge, but there is one thing
that every human being that has
ever walked this earth has learned.
Nothing good and true ever comes
easy.

Across

Dawm

1- Concorde, e.g.; 4- Make drinkable, perfhaps; 10- Cookbook
amis.; 14- Broke bread; 15- Word blindness; 16-To ___
(perdecily); 17- Like Abner; 18- To give in retum; 20- ____ litile
teapot...; 21- British nobleman; 22- Divest; 23- Deadens; 25-
Best of a group; 28- Fair-hidng abbr.; 29- Drug-yielding plant;
30- Hiding place; 31- Hairdess; 32- Indefinifa; 35- 7th leter of
the Greek alphabet 36- Conger, 37- Unbaligvable; 44- Ona
way 1o run; 45- Fable; 46- Balnr%%irg to us; 4B- Martini liguor,
489« Unit of magnetic induction; 50-

Pong maker; 53- Choir member; 55- Meighbor of Leb.; 58-
Authoritative; 59- Fine hair, 60- Langston Hughes poem; 61-
Wild sheep of Asia; 62- Before; §3- 1100 of a monetary unit;
B4- Conciliatory; 65- Fam. reunian attendes;

hocolale source; 51«

1= Saltworks; 2- Incenlives; 3- Column in the form of a man,; 4-
Challenges; 5- Zeno's home; G- Give off; 7- Pertaining to an
armpit; 8- Back talk; 8- Paving material; 10- Diplomacy; 11-
Ogle; 12- Leafstalk; 13- Dozed; 18- Sugar suffix; 24- Adom;
26- Doctring; 27- Staal; 30- Attitude; 31- Moneatary unit of
Panama; 33- DDE's command; 34- Teachears' ang.; 37- Mimic; 2
38- Palygon having nine sides; 39- Long-leaved lettuce; 40-
Blow up; 41- Some sausage; 42- Satan: 43- Wiping aul; 44-
Asaxual; 47- Light reddish brown; 43-
Paroxysmal pain; 52- Civil disturbance; 54- Anklebones; 57-
Skaler Babilonia; 58- Be human;

the season...; 50-

The Islands Marketplace CROSSWORD PUZZLE

Puzzle answers are on page 15 of this issue.

Provided by BestCrosswords.com Used with permission.
FREE STUFF

FURNITURE

HELP WANTED GIFTS & GLITTER

Evenflo baby bath. A Carters (Kids II)
John Lennon Real Love Baby Bouncy
Seat. 250-221-0170. 11-27

Beige hide-a-bed, clean, good condition.
Brown laminate office desk, 5’ long by
2'deep with built-in file drawer. Phone:
(250) 653-9158. 12-11

Mirror - 36” x 30.5”, Oak panel doors and
drawer fronts from 7’ vanity - 4 doors
(2 prs.) + 1, - 5 drawer fronts. Picture
glass (2 @ 8” x 107). Shoe rack (holds
18 pairs). 5 car mats, Wooden pallet.
Phone: 653-4055. 10-30

FREE small bookkeeping ledger. Call
537-8969. 10-30

Free portable dishwasher with butcher
block top. in good condition. saltspring.
Phone: 250 744 6979. 11-27

Free tub, vanity and toilet. saltspring.
Phone: 250 744 6979. 10-30

Used light blue pattern pull-out couch.
We have new furniture and there is no
room left for the couch. You pick up,
email leefielder@hotmail.com for pic-
tures. Phone: 250-931-1413. 10-30

The Islands Marketplace offers free ads
to non-commercial advertisers, for a
duration of 4 issues. Leave a message
at 537-2905 with ad description, phone
number and category heading; email
your ad to freeads@islandsmarketplace.
com; upload your ad: www.islandsmar-
ketplace.com; drop it off at our Apple
Photo Drop Box or see page 2 for mail-
ing address.

FURNITURE

Brown Dresser 16d x 48w x 29h with 6
drawers and framed mirror 27w x 43h
$75 obo. 2 Lane end tables, solid wood
29d x 22w x 20h $100 for pair obo. En-
tertainment center 23d x 47w x 21h with
2 doors and 4 shelves $50 obo. Call 250-
931-7997. 12-11

Wooden kitchen table with leaf and 4
chairs. $125. Call 250-653-4190. 12-11

6 drawer pedestal for double queen or
king bed. includes bed frame if desired.
$50. Phone 537-5107.

Lovely solid wood buffet and hutch....
scroll work detail on the top. drawer on
the bottom. natural and hunter green fin-
ish...solid. 300. obo 537-0745. 12-11

Moving must sell: vintage 48”x30” in-
laid oak dining table with 12" leaf and 4
chairs with padded leather seats & backs
and add’l tabletop 4 x 77 $300; 42"
round solid oak dining/kitchen table with
leaf & 4 chairs $350; gold wing chair
$50; antique floral upholstered rocker &
matching chair $50 each; good quality tv
cabinet with 2 drawers & shelf $75; vin-
tage grundig console radio/record player
am/fm/sw stereo $25; chest of drawers
$25; vintage chair $25; flip-flop chair
$10 No reasonable offer refused Call
537-9388. 10-30

Art deco, Retro style walnut dining room
table with 12” leaf. Heavy rectangular
table in great condition. Call 1-250-245-
3952. 12-11

Sklar-Peppler classic style sofa and lo-
veseat. Beige with blue and pink. Excel-
lent condition. $400 obo. Phone: 653-
4055. 10-30

Captain’s bed with 3 drawers but no
mattress, hunter green & wood tone.
Good condition, $25.00 Also, a free
7'grey double reclining couch. Really
sturdy but well used. Phone: 250-537-
9636. 11-27

Couch for sale. Full-size with cream
background and floral motif on pillows.
In good shape. $75. You pick-up. 250-
537-9131.. 11-27

Wooden bunkbed, with two matressess,
price? Lets say 40 or you can see it and
give us your best offer. You can pick it
up on 10th of October or we will be back
on the 21st you can see it then. Thanks.
Phone: 250-537-4143. 11-27

Looking for nice, affordable book-
shelfs and cd stands. please email:
leefielder@hotmail.com. 11-27

International chiropractor association
single mattress only used a few times.
Great Shape. $50. Can deliver. Phone:
250-221-0170. 11-27

Babysitter for 7 year old and 16 month
old required for on-call childcare, days or
evening shifts. Sandi 537-2905.

HOME IMPROVEMENT

Boardwall
Greens | |

To those people that | have house painted, Now u:
many thanks. To those people that would tree trim,
like to have their house painted, inside ornaments

or out, reasonable rates, please phone
Keith, eves at 537-9169 or Teresa days,
cell: 737-7688. 10-16

Maids Personally. thorough, professional
cleaning. Excellent service. Attention to
detail. Dependable. Trustworthy. Bonded.
250-537-1517.

Maids Personally

. House Cleaning & Welcome Home Services

L l“ Want it d'O'ne, 9 !
oUW make it fappen! "I

Professional & Bonded

Email:
georgianareehl@shaw.ca

seasonal decor

* Open 10am to Spm
Thursday - Saturday

On the boardwalk, Ganges ® 250-537-5787

Contactius:bwgreens@telusinet

Phone:

250-537-1517

Rolling display cabinet, excellent condi-
tion, 36.5” high x 22” wide x 18.5” deep.
Top section has glass doors that open
and lower section has wooden doors
that open. $50.00. Delivery possible
depending where you live. | can email
you photos (danerik@telus.net) 250-
538-1601. 10-30

KITCHEN & BATH CENTRE
¢ Fine Custom Cabinets from MERIT

Cane coffee table and matching end
table with tinted glass tops. Coffee table
$50, matching side table $40, pair for
$75.00 Phone 537-9230. 10-30

GARDENING

Craftsman, 42” riding lawnmower, runs
great, extra blades. $400 obo. Small
yard tractor wheel horse, no attachment,

great yard tractor, hydro-drive, runs |

great. $300 obo. 538-0999. 11-13

HEALTH & WELLNESS

SPA FOR YOUR SOUL In the comfort
of your own home, relaxing with a spa
quality facial and more - Call Patti for
details 250-931-8886. 10-30

Rife Energy. Personal, professional
friendly energy work. 537-2259. 11-13

HELP WANTED

HOUSEKEEPING/LAUNDRY.  Position
is Part-time(on call).Applicant must be
available mid-morning thru early af-
ternoon  weekdays/weekends. Phone:
(250) 537-5977.10-30

o Kitchens ¢ Bathrooms ¢ Offices

Carl Borgstrom . . . .
J ¢ Dining Rooms ¢ Entertainment Units

Kitchen Designer
250-538-7133  Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. ®* DOWNTOWN GANGES ¢ SALT SPRING ISLAND

\%“\\ guitar Workshops

Learn Fingerpicking and
Leonard Cohen’s guitar style

Pecording CIaSSes Starting nov.

Gall 250-537-9668 t0 Sigh UP £0day!
) ACOVSTIC PLANET MUSIC

= Email us: acousticplanet@shaw.ca
| #2 - 150 Fulford Ganges Road, Saltspring Island

ViSit OUP WebSite £OP details: WWW.acoUsticpianemusic.ca
HOROSCOPE

MISC. FOR SALE

MUSICAL INSTRUMENTS

REAL ESTATE

Learn about your lovelife, health, work
and wealth in 2009. Have your personal
horoscope emailed to you. With over
12 years experience, astrologer Patrick
Arundell provides intelligent, accurate
and unique insight into the ancient craft
of astrology. Visit www.patrickarundell.
com for accurate daily and weekly horo-
scopes, anytime. Check your horoscope
online: www.astrology-enterprises.com.

HOUSE MITTING

Responsible women seeking house sit-
ting positions on saltsping island this
winter. 15 years experience working
as a gardener. | will do yard and house
maintainence, and am happy to take care
of pets and house plants. willing to pay
hydro, phone during longer stays. thank
you, Philippa. 250 380 9245. 11-13

Experienced farmhand/ house sitter
available. BMO retiree, non smoker,
animals/pets okay. Excellent references.
Sharon. 250-653-4516. 10-30

HOUSEHOLD ITEMS

Aladdin “Tempreserve” with 13 1/2” x
9 1/4” pyrex dish with heavily insulated
base & cover. Machine washable rugs,
pale neutral beige, various sizes. Two
wool hall runners 26” x 11’ long, soft
colours. 537-1427. 10-30

LOST & FOUND

Lost - bicycle computer lost outside of
Fulford Hall on Oct. 12. Great sentimen-
tal value. Call 537-4514. 11-27

Will trade or pay for the returning of my
sweaters!!! They are of sentimental val-
ue!l Lost 2 1/2 to 4 weeks ago around
churchhill beach or ganges most likely

Icebreackers GT (brand) Mario wool
black zip up hoodie with 2 main pockets
and one on the sleeve and a weird forest
green fleece zip up from MEC (not sure
if its MECs brand tho. Vanessa @ 250-
537-1657,  vanessaaassenav@gmail.
com. 11-27

MINC. FOR SALE

Glass carbouys and plastic beer bottles.
250-653-4190. 12-11

Uniflame rectangle charcoal grill. never
been used. leg needs a screw. $20.00
Phone: 250-221-0170. 11-27

Duracraft commercial grade high veloc-
ity fan. $20 obo Works great. Phone:
250-221-0170. 11-27

6 rolls of heavy gauge barbed wire, reg.
$95, sale for $50/bale. 537-8969. 11-13

One commercial pizza warming oven
300.00 obo, one hamilton beach com-
mercial milkshake machine 100.00 obo,
one taco maker for commercial deep
fryer 100.00 obo, also a danby air con-
ditioner 75.00 obo, any questions call
931-7772 and ask for Dave. 11-13

New 18 ft. orchard ladder, aluminum,
very safe. $125. 538-0999. 11-13

6 place setting Dinnerware Set. Google
“Premiere fine china” and then press
Sweet Heart 373 to see pattern - green
flowers with yellow centres. Have dinner
plates, cereal bowls, desert bowls, bread
and butter plates, gravy boat, cream and
covered sugar, platter, and serving dish.
Never used! Worth over $450 but will sell
for $175. Phone: 250-931-1214. 12-11

Moving - Must sell. Large steamer trunk
(42" x 22” x 15”), 4 drawers, hangers,
strong & sturdy, all original, 1940’,
excellent condition, $85. Large work-
ing Radio (26” x 37” x 11”), General
Electric, 4 bands, tubes, wooden cabi-
net, 1930’s, excellent condition. Large
Stereo (31"x38”x17”), Fleetwood/West-
inghouse, turntable, radio, L.P. Shelves,
wood cabinet, 1950’s, excellent condi-
tion. 200 Medicine bottles, assorted
glass, 1930’s - 1950’s, excellent condi-
tion. 250-931-7777 Saltspring. 10-30

Many different sized precut mats & glass,
and presentations folders, etc. make an
offer and take all. Camera - Canon Elph
490z, 4x zoom, etc. and new batteries.
Magazines: British Heritage, Heritage
(Brit. Review), Country Life, This Eng-
land, Canadian Geographic, National
Geographic. Many years. 25¢ each copy.
250-537-1427.10-30

MOTORCYCLES & ACCESS

1978 CT90 Trail Honda, 4 Speed Auto
with high & low gear box---great island
commuter or in backwoods. Very Good
Cond. $1,200. Firm 538-0999. 12-11

| have a 1983 vintage and in full working
order Honda C70 Passport Motorcycle
for sale. It is as new. 12 volt new battery.
CDI ignition keeps maintenance down.
8800 kilos. Motorcycle license required
as it has a foot shifter and can travel at
80 kilos an hour. Blue and white. | am the
second owner and have babied it since
| bought it three years ago. Voted the
best-selling motorcycle of all time and no
wonder: It just keeps going and the fun-
factor is out of sight. Perfect island bike.
One of a kind. Seldom found in this con-
dition. Simple oil change. Price: $2600
obo. 250-537-4369. 11-13

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory  or  email
dvollrath@saltspring.com with your con-
tact info.

MUSICAL INSTRUMENTS

Yamaha DPS drum set with cymbol and
hi-hat, no floor tom. Phone: 250-653-
0046. 11-27
Support the local economy
when you advertise with us!

Piano, light oak colour. great for kids
to learn on. we will arrange and pay for
delivery on Salt Spring Island.needs
one key repaired. comes with beginner
books and cds. $450. Phone: 250-537-
8380. 11-13

Epiphane Sheriton Il electric Guitar. Mint
condition. $700. Call 537-4757. 10-30

OFFICE ITEMS

2010 Dated Items - diaries, appointment
books, desk calendars - order them now
while stock is still available! Call Dawn
at et cetera, 537-5115. 11-27

OFFICE SERVICES

Waterfront 900 sq. ft. cottage on “Little
River” minutes to ferry from Comox to
Powell River. Ocean & mountain view.
Small garage & workshop, 2 bed, 1 bath,
laundry & storage room. New septic sys-
tem & hot water tank. Beach with fire pit.
$425,000. 250-537-8803. 11-13

Saltspring Island home, 3.5 km to Gan-
ges. Ocean & mountain views, private,
quiet 1/2 acre, 2 levels, 1960 sq. ft. total
plus double garage size workshop & stor-
age attached. 3 bed, 2 bath, 2 car carport,
3 decks, hot tub, lovely fenced garden.
Must see to appreciate. $545,000. 250-
537-8803. 11-13

RECY(LING

b .-_ Custom Orders * Office Products

Regal Catalogues/Sales

‘et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

POULTRY

For Sale 7 young laying hens 1 6m0 0ld
Bantam rooster and 1 14 mo old Austral-
orp rooster all get along well come with
food and feeders.

$100.Firm thank you. Phone: 250-537-
2167/931-4446. 11-27

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Come and Join us.
Questions? Call Pat 250-931-5179.

PRAYER TOOLY

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

gﬂNATI O/v

y-'wfl

\ ;,_1_.-

Malas and Statvary <,
NEW! Meditation Cushions @

New in Stock: Hemp Hulls
See our ad under “Arts & Crafts”

Email: destinationom@yahoo.ca
www.destinationom.com

GG’s garbage guru for salt spring island -
right across from Salt Spring auto supply.
David Garbage Guru .250 537 6478.

RENTALS

Cozy, Lakeside Cabin - One bedroom,
furnished incl dishes, cooking utensils
towels and linens. Great lakefront loca-
tion, treed and private with paved drive-
way. Available Nov.01/09-Apr01/10. Suits
quiet couple or single person. N/S, N/P.
$795/month. 250-537-5977. 11-27

Short term accommodations for female
for 3 - 6 months. $375/month inclusive.
Call 250-920-5056. 537-0720. 12-11

House for rent, 1400 sq ft, clean, com-
pletely renovated, bright, walk to town,
suitable for responsible, quiet profes-
sional/retired couple, available Nov.1 or
Dec. 1, $1000/month... a great value! 250
537-2838.. 12-11

Cozy. Private. Quiet. Lovely one bedroom
home for rent. Short walk to Ganges
along quiet streets. Hardwood floors.
Propane fireplace. Full kitchen with gas
range, diswasher. Includes cable televi-
sion, wireless internet, water. Rent $1200.
250-538-0051. 11-27

Clean fully furnished bachelor suite for
rent. Private entrance. Close to town.
Available until end of April. $650 includes
utilities, cable & wireless. N/S, N/P. Suit-
able for 1 person. 250-538-0999. 11-27

Home for rent: $1,600 per month plus util.
Available Long Term or Short Term. Beau-
tiful 1906 farmhouse on two acres on Salt
Spring Islands south end. Fir hardwood
floors, kitchen and dining, living with
wood burning fireplace and a main floor
master bedroom and a full bath. Large
porch off the living room with views. Too
much to list!! Email: alpinesusan@yahoo.
ca. 312-637-9696. 11-27

SPECTACULAR WATERFRONT HOME.
4 Bedroom, 2 bathroom, 2-level house,
just steps from the shoreline. 350 ft of
low bank full water frontage, near the
mouth of peaceful Booth Canal. Perfect
for launching your kayak. 5 min drive
from Ganges, golf and indoor pool. Avail-
able 01Nov 09. $2000/month + utilities.
Enquiries: 250 538-0007. 11-13
RENTALS WANTED

Profesional family seeks 3-5 bedroom
house for longterm. Price range $900-
$1500 per month. Would prefer Shaw
availability and wood heat. A work shop,
storage, fenced yard would be prefered.
Phone: 250-653-9273. 12-11

Prof woman FT employed on Salt Spring
Isl seeks 2 bedroom home/cottage clean
and non smokeing. own veichle.5 appl
would be great Ex tenant w/ great Ref:
and | enjoy yard work. up to $950 Long
Term only. Nov 1st. 250-931-4446. 11-
27

SPORTING GOODS

WANTED

Golf in style! Adidas golf bag. Brand
new, never been used, tags still on.
Black/dark blue. $100 obo. Worth $150,
please call Amy 537-8517. 11-13

STORAGE

Hello Saltspring, my friend is moving
here and wants help finding heated stor-
age for his convertable. He can pay or
trade. He’s a clean freak and a honest
guy. Call me if you can help. Thanks so
much Chrissea. Phone: 250 653-0002.

Wanted to rent or borrow a fruit press
or masher in exchange for juice.
Please call 250-930-2712. 10-30

Willing to pay!! Need a budding art-
ist/cartoonist to do a sample drawing
for a potential t-shirt business. Ph for
more details. Portfolio handy. Phone:
250-931-1008. 10-30

Wanted: Clean fill. Phone: 250-537-
5836. 10-30

SUPPORT OUR
ADVERTISERS

TELL THEM YOU SAW
THEIR AD HERE...INTHE
ISLANDS MARKETPLACE

| NOVEMBER 13 \

CALL 537-2905
TO ADVERTISE

WORK WANTED

My place is too small! Mike is retired,
clean, kind and 420 friendly. He’s look-
ing for a reasonable place to rent. (He's
willing to share). $500 max. Thanks for
your replys. 250 653-0002. 11-27

Mature couple (32 and 39) with brand
new baby on the way seeking a 1 to 2
bedroom home on Saltspring for the win-
ter or longer. We also have a mellow and
loving medium-sized dog with us. We
are responsible, respectful, non-smok-
ers and non-partiers, as well as garden-
ers and handi-people. We are looking
to rent for December or earlier. Please
email if poss., resonant.touch@gmail.
com. Phone: 250-751-8890. 11-13

Professional woman with FT em-
ployment at the newspaper seeks 1
bedroom in quiet location.  Excel-
lent tenanct. Call 1 (250) 595-8234 or
sg@webzonesolutions.com. 11-13

RV SPACE

11-27
TOOLY

Excellent painter, professional, refer-
ences. Call 250-538-8541. 12-11

10” Craftsman 3 HP contractor table
saw wide cast iron table, heavy duty
base with lock down wheels. $150.
0BO 250-538-0999. 12-11

Lincoln AC180S 220 Welder.. Oldy buta
goody with rod, chipping hammer, auto

darkening face mask, 2 speed.  $250.
250-538-0999. 12-11
Old Postcards wanted. Will buy al-

bums or boxfuls of pre 1950 picture
postcards, all types, used or unused.
Interested in other old paper stuff, too
- early photos, old calendars etc. Phone:
250-652-9412. 12-11

King mattress wanted ASAP. Don’t need
frame or boxspring. Can arrange trans-
port if needed. Phone: 250-653-9622.
11-13

Gentle Musician, 60’s, looking to rent
Saltspring spot on private acreage for
trailer home/studio, beginning Nov. 1.
Please phone collect 250-935-0018.
11-13

RV Hookup for maximum 24’ RV avail-
able now. $400/month inclusive. Call
537-8969. 10-30

SPIRITUAL

Tiny woodstove wanted for small studio.
Call 250-653-2354. 11-27

Looking to buy a used Brown or even
Black couch and love seat or 2 love
seats, small sectional would also work.
Phone: 250-537-7473. 11-13

Do you have a smoker that you don’t use
anymore?? Just sitting in your garage??
Looking to buy one or to take off of your
hands. Thank-you. Phone: 250-931-
1008. 11-13

"Hold Fast Thy Word"
Airs Sunday mornings
SALT SPRING RADIO

10am - 10:30am CFSI 107.9FM
www.cfsi-fm.com

7:45 - 8am on KARI 550AM dial
www.kari55.com

Call 537-2905 to
place your ad today.

Looking for a working toilet for my
friend, after the attack and destruction
in fulford my friend’s home was also at-
tacked and the attacker broke his toilet
amongst other things. so if anyone has
one out there... we would greatly appre-
ciate any donations. Phone: 250-930-
3303. 11-13

Looking for a good quality rowing ma-
chine, air & or magnetic resistance.
Phone: 250 537-8248. 11-13

visit us online:
islandsmarketplace.com

WANTED

Your Letters to the Editor, stories, events,
and your opinions for publication in
YOUR community buy & sell, events &
entertainment mag...The Marketplace.

Contact: 537-2905 or info@islandsmarketplace.com

Housesitter with references available
year round for your property, vaca-
tion rentals, etc. Petcare considered.
Please call (604) 435-8037. Jea-
netteC. 11-13

| am a Painter new to Saltspring do-
ing landscape paintings here for at
least the next 6 months and hopefully
more. | am looking for 1 or 2 days a
week casual work. | am qualified to do:
Structural and Architectural Drafts-
man (Kwantlen University). Trained
Fine Artist (Emily Carr Institute BFA)
(Painting, Sculpture, Ceramics, Draw-
ing, Stone and wood Carving, Photo-
shop, Word, Excel, Frontpage, Flash,
Dreamweaver, 3dsMax, technical writ-
ing, odd jobs, dog walking, around the
house help etc Phone: 1-604-231-
9808. 11-13

Young man, strong, willing, looking
for work. (D. Phillips reference - 537-
7481). Call Jason at 930-2830. 10-30

Writer / Researcher available for
short-term contracts. Articles, re-
ports, press releases, advertising &
web copy, grant applications, environ-
mental research. Phone: Andy (250)
526-0099 or email: redochre@shaw.
ca. 10-30

Graphic Designer 537-2905.

< pleaserecycle £

Subscribe to our

FREE Email List
and read The Market-
place online in colour,
every Friday that it is

published. Just send an
email to: info@islands
marketplace.com
and ask us to add you
to the list. Free & Easy.
éh ri Stm as Gga l e@, Thlnklng forward JANICE PATZWALD CFP, EPC

Vancouver Departures / 1 week / All Inclusive Resorts is forward thmkmg Financial Consultant

ﬁexico eu ba

janice.patzwald @investorsgroup.com

Retirement really has a way of creeping up on you. (250) 746-6734 ext. 225 .'r".
R|V|eFa Nayant Va radero To do it successfully requires thoughtful planning
and helpful expertise - well in advance of the
Dec 20 from $Agl97per person Dec 20 from 99 Tper person retirement party.
Mayan Riviera Cayo Santa Maria In\llestorshGrosp.lits deldica;tednto Itilfelotngd ”
relationships built on trust, attention to detail
Dec 18 from *1 147per person  Dec 20 from $139 Tper person and steady portfolio growth.
: =1 B [rnvestors
{lamalca__ costa ﬁlca Call us today about yourtomorrow! G]'!'.Ii..l‘ﬂ'

rriran L | e e

Call Today For Other Destinatigns!

Based on double. Taxes additional. Subject to availability.

pl‘l: 250-537-5523 ﬂu 4
1.877.274.4168 Geo Travel

Across from the Visitor Centre www.Geo.ca

Salt Spring Island:
Character home, red & yellow cedar panelling, hard-
wood floors, 4 bed / 4 bath, terrific kitchen, 10+ acres,
fenced organic garden, orchard. Live graciously!
Beautiful! LiRead.com/1444.htm $1,050,000

We will rememb

pomadoro *

G pizza and more
NOW SERVIN

Hot{Ghocolate]
ﬁ@h@mm

EAT IN ORTAKE OUT
Pizza, Wraps, Hot Wings, Salads, Gyros, Drinks,

SEA TO SKY
Pizza by the Slice and Take & Bake Pizza gs PREMIER I AD
#©) PROPERTIES

Gluten Free Pizza Crust from Laughing Daughters Bakery
Corner of Lower Ganges

Mon.to Sat.,, 1T1lam-7pm 5§37-5660| | ad Rainbow Roads 250-537-7647 <

142 Fulford Ganges Road, Salt Spring Island, (Across fr. Ganges Marina)
(across from Centennial Park) r‘ @ e Email: LiRead33@gmail.com « www.LiRead.com’

LAU RI E 's @ Lest We Forget

-l oy

RECYCLING:® /="
& WASTE @@% Commeratal

Large Clean- 'Y
Metal Recyclm '

Services Inc.
DROP OFF next

to Country Grocer

6 53 ‘9j.2 7/9) Open: Mon. to Sat.
An island family since 1861 8am to 5pm




